当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : linux新内核对sis的支持越来越退步了
帖子发表于 : 2011-05-01 0:27 

注册: 2009-08-29 0:39
帖子: 34
送出感谢: 0 次
接收感谢: 0 次
早期的linux内核对sis的acpi支持奇差无比,在google一搜,到处都是9.04时代的抱怨,都是sis主板不支持,必须关闭acpi才能进系统,关闭acpi以后,风扇要么不转要么狂转,键盘快捷键没一个用的了,软关机也不行。我安装10.04时用的是2.6.32的内核,我的笔记本是sis主板,非常正常;用10.10livecd根本启动不了,纠结了半天才知道卡在acpi那一关了;现在从10.04升级到了10.10,要想用2.6.35内核就必须关闭acpi。以前升级到11.04时,干脆连2.6.32内核都用不了了。真快把人逼疯。我在其他版面发帖抱怨这个问题的时候,居然有人回我一句“谁叫你用sis”,不懂就闭嘴得了,讽刺一下说明你很牛是吧?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: linux新内核对sis的支持越来越退步了
帖子发表于 : 2011-05-01 0:31 

注册: 2010-06-28 19:14
帖子: 141
送出感谢: 3
接收感谢: 2
第一台电脑的主板也是SIS的芯片组,不过后来SIS的主板越来越少见了


页首
 用户资料  
 
3 楼 
 文章标题 : Re: linux新内核对sis的支持越来越退步了
帖子发表于 : 2011-05-01 0:38 
头像

注册: 2008-11-21 20:26
帖子: 36913
送出感谢: 1
接收感谢: 36
SIS一直很悲剧啊,虽然也有人折腾成功了


_________________
讨厌我的人可以试着点一下
浏览全部ubuntu技巧


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译